## node-retape 0.0.3

=== debian/changelog ===
node-retape (0.0.3-2) unstable; urgency=medium

  * Use autopkgtest
  * Bump policy (no changes).
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Oct 2017 12:20:00 +0200

node-retape (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #859858)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 08 Apr 2017 11:48:26 +0200
