=== debian/control ===
Source: node-retape
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dpkg-dev (>= 1.17.14)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , node-tape (>= 0.1.5)  <!nocheck>
 , node-tap (>= 10) <!nocheck>
 , node-test (>> 0.6.0-3~)  <!nocheck>
Standards-Version: 4.1.1
Homepage: https://github.com/Gozala/retape
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-retape.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-retape.git

Package: node-retape
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-tape (>= 0.1.5)
 , node-test (>> 0.6.0-3~)
Description: CommonJS test to tape adapter
 This module  allow one to use node-tape module for running commonJS
 test suite (node-test).
 .
 You can also mix with this module, commonJS test suite
 and node-tape test suite.
 .
 Node.js is an event-based server-side JavaScript engine.
