=== debian/tests/control ===
Tests: require
Depends: node-retape, nodejs (>= 6)

Tests: runtestsuite
Depends: node-retape, nodejs (>= 6),
 node-tap (>= 10)
